[Wine] Wine 1.3.8 with Ubuntu 8.04

James McKenzie jjmckenzie51 at earthlink.net
Sun Nov 28 17:15:17 CST 2010

On 11/28/10 3:22 PM, km28 wrote:
> The embedded audio player does work for another site. So there was something wrong with the code. But due to the other javascript errors and being able to see the IE7 works better with PlayOnLinux, which uses Wine 1.3.6, I'm thinking it is better to use a later version of Wine.
It is better, but if you use PlayOnLinux we don't support it and you 
will have to ask for assistance on their site.  Better to start with a 
fresh .wine prefix and then install IE6 or IE7 with winetricks.
> I'm using Ubuntu 8.0.4, which I'm happy with for now. I wasn't certain if 1.3.8 would work with it and Wine 1.2 is suppose to be the stable version. I have an older machine.
Sooner or later you will have to upgrade.  I don't know when the Ubuntu 
team is going to stop supporting 8.04.

James McKenzie

More information about the wine-users mailing list